/* global */

.header-wrap {
  background: #22A3C0;
  position: fixed;
  width: 100%;
  height: 47px;
  z-index: 1;
}

.help-content {
  background-color: #FCFCFC;
  text-align: left;
}

h1, h2, h3, h4, h5 {
  font-weight: 500;
  margin-bottom: 5px;
}

hr {
  margin-top: 12px;
}

h4 {
  font-size: 20px;
}

img {
  max-width: 100%;
}

a {
  color: #22A3C0;;
}

a:hover {
  color: #4A4A4A;
}

strong {
  font-weight: 500;
}

/* header */

.logo-wrap {
  height: 41px;
}
.header .logo {
  border-right: 1px solid #AEDEE9;
  padding: 0;
  padding-right: 30px;
  margin-right: 20px;
  margin-top: 4px;
  height: 30px;
}
.header .mode-logo {
  width: 74px;
  margin-top: 4px;
}
.nav-button {
  display: block;
  background-color: #ffffff;
  color: #22A3C0;
  font-size: 10px;
  line-height: 10px;
  text-transform: uppercase;
  border-radius: 3px;
  padding: 6px 10px;
  box-shadow: 0 2px 7px 0 rgba(0,0,0,0.30);
  -webkit-box-shadow: 0 2px 7px 0 rgba(0,0,0,0.30);
  -moz-box-shadow: 0 2px 7px 0 rgba(0,0,0,0.30);
  box-shadow: 0 2px 7px 0 rgba(0,0,0,0.30);
  -webkit-transition: all 0.8s cubic-bezier(0, 0.81, 0.12, 1.01);
  -moz-transition: all 0.8s cubic-bezier(0, 0.81, 0.12, 1.01);
  -ms-transition: all 0.8s cubic-bezier(0, 0.81, 0.12, 1.01);
  -o-transition: all 0.8s cubic-bezier(0, 0.81, 0.12, 1.01);
  transition: all 0.8s cubic-bezier(0, 0.81, 0.12, 1.01);
}
.nav-button:hover {
  color: #22A3C0;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.2);
  -moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.2);
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.2);
  -webkit-transform: translateY(-1px);
  -moz-transform: translateY(-1px);
  -ms-transform: translateY(-1px);
  -o-transform: translateY(-1px);
  transform: translateY(-1px);
}

/* FOOTER */

.footer.v2 {
  padding: 120px 5% 48px 6%;
  background: #eee;
  color: #666;
  text-align: left;
}
.footer.v2 a {
  color: #666;
  display: inline;
}
.footer.v2 a:hover,
.footer.v2 a:active,
.footer.v2 a:focus {
  text-decoration: none;
  opacity: 0.8;
}
.footer.v2 p {
  font-size: 14px;
}
.footer.v2 .col-header {
  margin-bottom: 32px;
  font-size: 14px;
  font-weight: 500;
}
@media (max-width: 767px) {
  .footer.v2 .col-header {
    margin: 64px 0 32px;
  }
  .footer.v2 .col-header.first-col {
    margin-top: 0;
  }
}
.footer.v2 .footer-links {
  margin: 48px 0 0 0;
  padding: 30px 60px;
  height: 70px;
  position: absolute;
  background: #e8e8e8;
  width: 100%;
  left: 0;
}
@media (max-width: 768px) {
  .footer.v2 .footer-links {
      text-align: center;
      padding: 24px;
  }
}

/* main index */

.index-pattern {
  background-image: url("/images/grid_pattern.png");
  background-color: #F2F3F3;
}

.section {
  padding-top: 130px;
}

.section-help-content {
  max-width: 920px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 15px;
  padding-bottom: 15px;
}

.index-icon {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
}

.index-icon div {
  margin-top: 10px;
}

.index-icon a {
  color: #646C6C;
}

.index-icon a:hover {
  color: #22A3C0;
}

.index-icon img {
  width: 73px;
}

.all-link {
  text-align: center;
  margin-top: 55px;
  font-size: 11px;
}

.section-wrap-white {
 background-color: #ffffff;
}

.section-wrap-grey {
 background-color: #F2F3F3;
}

.section-wrap-gray-100 {
  background-color: #FCFCFC;
}

#allarticles {
  color: #22A3C0;
  border: 2px solid #22A3C0;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  padding: 10px;
  font-size: 12px;
  font-weight: 500;
  margin-left: auto;
  margin-right: auto;
}

.promo-block {
  background: #fff;
  text-align: center;
  margin: 60px auto;
  padding: 45px 20px;
  border-radius: 4px;
  -webkit-box-shadow: 0 7px 31px 0 rgba(0,0,0,0.13);
  -moz-box-shadow: 0 7px 31px 0 rgba(0,0,0,0.13);
  box-shadow: 0 7px 31px 0 rgba(0,0,0,0.13);
}
.api-img {
  width: 134px;
  margin: 0 auto;
}
.api-title {
  font-weight: 400;
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .promo-block {
    text-align: left;
  }
 .api-img {
    width: 134px;
    margin: 0;
  }
}
.high-res-img {
  display: none;
}
@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
  .high-res-img {
    display: block;
  }
  .low-res-img {
    display: none;
  }
}
.btn {
  color: #37B067;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  padding: 0 25px;
  cursor: pointer;
  text-align: center;
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
  border-radius: 4px;
  vertical-align: middle;
  border: 1px solid #37B067;
  -webkit-transition: all 0.8s cubic-bezier(0, 0.81, 0.12, 1.01);
  -moz-transition: all 0.8s cubic-bezier(0, 0.81, 0.12, 1.01);
  -ms-transition: all 0.8s cubic-bezier(0, 0.81, 0.12, 1.01);
  -o-transition: all 0.8s cubic-bezier(0, 0.81, 0.12, 1.01);
  transition: all 0.8s cubic-bezier(0, 0.81, 0.12, 1.01);
}
.btn:hover {
  background: #37B067;
  color: #ffffff;
}

.popular-articles {
  padding-left: 0;
  color: #4A4A4A;
}

.promo-header {
  margin-top: 0;
}

.forum-block-text {
  padding-right: 20px;
}

/* page-header */

.page-search {
  background-color: #F2F3F3;
  position: fixed;
  width: 100%;
  top: 47px;
  z-index: 1;
  box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.13);
  background-image: url("/images/grid_pattern.png");
}

/* all articles index */

.all-articles .all-articles-section {
  border-bottom: 1px solid #F2F3F3;
  padding-top: 20px;
  padding-bottom: 34px;
  color: #22A3C0;
  font-size: 24px;
}

.all-articles-section img {
  margin-right: 10px;
  width: 73px;
}

.all-articles ul {
  list-style: none;
  padding-left: 0;
}

.all-articles ul {
  list-style: none;
  padding-left: 0;
  margin-top: 0;
}

.all-articles ul li {
  border-bottom: 1px solid #F2F3F3;
  padding-top: 17px;
  padding-bottom: 17px;
}

.all-articles ul li h3 {
  margin-top: 0;
  margin-bottom: 3px;
}

.all-articles li a {
  color: #646C6C;
  font-size: 16px;
}

.all-articles li a h3:hover,
.all-articles li a:hover {
  color: #22A3C0;
}

/* list index */
.list-article-name {
  color: #646C6C;
}

.list-article-description {
  color: #95A1A1;
}

/* article styles */
.article-header {
  font-weight: 300;
  font-size: 36px;
  color: #646C6C;
}

.help-body {
  padding-left: 0;
  padding-right: 0;
}

.help-single {
  max-width: 950px;
  padding-top: 140px;
}

.content-text {
  color: #646C6C;
  line-height: 24px;
}

.content-text p {
  line-height: 1.4em;
}

.content-text img {
  margin-right: auto;
  margin-left: auto;
  display: block;
}

.content-text p,
.content-text pre {
  margin-top: 20px;
}

.content-text h3 {
  margin-top: 24px;
  font-size: 24px;
  line-height: 30px;
}

.content-text code {
  border: 1px solid #DDD;
  padding: 0px 5px 2px;
  font-size: .9em;
  border-radius: 3px;
  color: #666;
  white-space: pre;
}

.content-text pre {
  padding: 10px;
  line-height: 1.2em;
  background-color: #000;
  font-size: .9em;
  border-radius: 2px;
  white-space: pre-wrap;
}

.content-text pre code {
  border: none;
  color: #FFF;
  padding-left: 0;
}

.content-text pre.preserve {
  padding: 0;
  margin: 0;
  line-height: 24px;
  background-color: transparent;
  font-size: 16px;
  border-radius: 2px;
  white-space: pre;
  font-family: 'Graphik Web','Helvetica Neue',Helvetica,Arial,sans-serif;
}

.last-updated {
  margin-top: 40px !important;
  color: #95A1A1;
}

.article-helpful {
  margin-top: 30px;
  border-top: 1px solid #C3CBCB;
  border-bottom: 1px solid #C3CBCB;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-right: 30px;
  color: #95A1A1;
  font-size: 16px;
}

.was-this-helpful {
  padding-top: 10px;
  padding-bottom: 10px;
}

.article-helpful-button-yes,
.article-helpful-button-no{
  background-color: #F2F3F3;
  border: 0;
  border-radius: 3px;
  padding: 10px;
  width: 100px;
}

.article-helpful-button-yes {
  color: #73B08B;
}

.article-helpful-button-no {
  color: #C44655;
}

.grid-table {
  border-collapse: collapse;
  border-spacing: 0;
  margin: 35px auto;
}

.grid-table th {
  font-size: 14px;
  font-weight: 500;
  padding: 10px 5px;
  background: #C3CBCB;
  border: 1px solid #ffffff;
  overflow: hidden;
  word-break: normal;
}

.grid-table th.upper-left {
  background: #ffffff;
  border-bottom: 1px solid #C3CBCB;
}

.grid-table td {
  font-size: 14px;
  padding: 5px 5px;
  border: 1px solid #C3CBCB;
  overflow: hidden;
  word-break: normal;
}

.table-center {
  text-align: center;
}

.grid-table td.noborder {
  border-left: 0;
  border-right: 0;
  padding: 5px;
}

.grid-table td.borderleft {
  border-right: 0;
}

.grid-table td.borderright {
  border-left: 0;
}

.grid-table .left {
  text-align: left;
  font-weight: 500;
  padding-left: 10px;
  padding-right: 10px;
}

/* Search */

.typeahead {
  width: 120%;
  font-size: 24px;
  line-height: 30px;
  padding: 12px 12px 8px 12px;
  border: 2px solid #ccc;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  outline: none;
}

.typeahead {
  background-color: #fff;
}

.typeahead:focus {
  border: 2px solid #22A3C0;
}

.suggestion-description {
  font-size: 14px;
  line-height: 18px;
  color: #999;
}

/* media queries */
@media (max-width: 768px) {

  .mode-search {
    max-width: 80%;
  }

  #sql-school {
    display: none;
  }

  .article-helpful {
    padding-right: 0;
    padding-bottom: 75px;
  }
  .was-this-helpful, .helpful-button {
    text-align: center;
  }

  .article-helpful-button-yes,
  .article-helpful-button-no {
    width: 150px;
  }
}

.article-body table {
  color: #333;
  width: 100%;
  border-spacing: 0;
  text-align: left;
}

.article-body  td, .article-body th {
  border: 1px solid transparent; /* No more visible border */
  height: 30px;
}

.article-body th {
  background: #DFDFDF;  /* Darken header a bit */
  font-weight: 500;
  padding: 5px 5px;
}

.article-body td {
  background: #FAFAFA;
  padding: 5px 5px;
}

/* Cells in even rows (2,4,6...) are one color */
.article-body tr:nth-child(even) td { background: #F1F1F1; }

/* Cells in odd rows (1,3,5...) are another (excludes header cells)  */
.article-body tr:nth-child(odd) td { background: #FEFEFE; }

.main-container {
  display: flex;
}
@media (max-width: 768px) {
  .main-container {
    display: block;
  }

  .table-overflow-wrapper,
  .main-container p,
  .main-container ul {
    overflow: scroll;
  }
}

/* Table of Contents */

#toc {
  background-color: #FFFFFF;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.19);
}

.tocify > .tooltip > .version-tag {
  margin-bottom: 10px;
  margin-left: 5px;
}

.toc-header {
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 5px;
  font-size: 12px;
  font-weight: 500;
  color: #6C656D;
  line-height: 1.5;
  letter-spacing: .6px;
  display: block;
}

.tocify .active a {
  font-weight: 500;
  color: #26A3C1;
}

.toc-column {
  padding-top: 10px;
  min-width: 220px;
}

@media (max-width: 768px) {
  .toc-column,
  .tocify-extend-page {
    display: none;
  }
}


.tocify {
  line-height: 100%;
  margin-top: 10px;
  padding: 10px;
  min-width: 200px;
  max-width: 200px;
  max-height: 90%;
  overflow: auto;
  position: fixed;
}

.tocify a {
  color: #6C656D;
}

.tocify a:hover {
  color: #26A3C1;
}

/* The Table of Contents is composed of multiple nested unordered lists. These styles remove the default styling of an unordered list because it is ugly. */
.tocify ul, .tocify li {
  list-style: none;
  margin: 0;
  padding: 3px;
  border: none;
  line-height: 20px;
}

.tocify-subheader {
  display: none;
}

.tocify-item a {
  line-height: 0;
}

/* Top level header (H3) elements */
.tocify-header {
  font-weight: 400;
  font-size: 16px;
}

/* Makes the font smaller for all subheader (H4) elements. */
.tocify-subheader li {
  font-size: 14px;
  font-weight: 400;
  padding-left: 10px;
  line-height: 18px;
}

/* Further indents second level subheader (H5) elements. */
.tocify-subheader .tocify-subheader {
  padding-left: 10px;
  line-height: 14px;
}

/* Further indents third level subheader (H6) elements.
.tocify-subheader .tocify-subheader .tocify-subheader {

}*/

.article-container {
  max-width: 700px;
}
.article-header {
  margin-top: 12px;
}

.section-header {
  display: inline-block;
}

.article-body h4 {
  margin-top: 25px;
}

.article-body h5, .article-body h6 {
  font-size: 18px;
  font-style: italic;
  font-weight: 500;
  margin-top: 25px;
  margin-bottom: 5px;
}

.anchor-link {
  color: rgb(170, 170, 170);
  font-size: 75%;
  opacity: 0.5;
  padding-left: 5px;
}

/* flag tooltip */

.tooltip {
    position: relative;
    display: inline-block;
}

.tooltip .tooltiptext {
    visibility: hidden;
    font-size: 14px;
    font-weight: 400;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
    position: absolute;
    z-index: 1;
}

.tooltip:hover .tooltiptext {
  visibility: hidden;   /* change to visible to enable tooltip again */
  opacity: 1;
}

/* flag tooltip arrow */

.tooltip .tooltiptext::after {
  content: " ";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: black transparent transparent transparent;
}

/* Asides */

.content-text blockquote {
  display: inline-block;
  font-size: 16px;
  font-style: italic;
  margin-right: 0;
  margin-top: 15px;
  margin-left: 0;
  border-style: solid;
  background-color: #FFFFFF;
  padding: 15px 15px 15px 20px;
  width: 100%;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 5px;
  border-left-color: #37B067;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
}

.content-text > .aside-warning {
  border-left-color: #ff0000;
}

.content-text > .aside-important {
  border-left-color: #F8E71C;
}

.content-text blockquote > p {
  margin-top: 0px;
  margin-bottom: 0px;

}

/* Icons */

.svg-icon svg {
  height: 1em;
  width: auto;
  top: .125em;
  position: relative;
  pointer-events: none;
}

.svg-icon {
  display: inline-flex;
  align-self: center;
}

/* Offsets anchor links to account for the fixed header */

:target:before {
  content:"";
  display:block;
  height: 152px; /* fixed header height*/
  margin: -152px 0 0; /* negative fixed header height */
}

/* Removes Algolia search logo from the search footer */

.algolia-docsearch-footer--logo {
  height: 0 !important;
}

/* Style tabbed fenced code blocks */

.code-block-tab-content > pre,
.code-blocks > pre {
  margin-top: 0px;
}

.tab-container > button {
  padding: 5px 15px;
  background-color: rgb(51,51,52);
  border: none;
  transition: 0.3s;
  outline: none;
  cursor: pointer;
}

.tab-container > button.active {
  background-color: #282a36;
  color: #FFF;
  border: none;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

.tab-container {
  background-color: rgb(51,51,52);
}

/* JSON exploration blocks */

pre.renderjson  {
  background-color: rgb(40,42,54);
}

.renderjson a {
  text-decoration: none;
}
.renderjson .disclosure {
  color: lightgrey;
}

.renderjson .syntax {
  color: grey;
}

.renderjson .string {
  color: #f1fa8c;
}

.renderjson .number {
  color: cyan;
}

.renderjson .boolean {
  color: plum;
}

.renderjson .key {
  color: lightblue;
}

.renderjson .keyword {
  color: lightgoldenrodyellow;
}

.renderjson .object.syntax {
  color: lightseagreen;
}

.renderjson .array.syntax {
  color: lightsalmon;
}

/* Headway widget - always use !important to override default styles */

#HW_badge_cont {
  display: inline-block !important;
  height: 20px !important;
  width: 25px !important;
}

#HW_frame_cont {
  top: 42px !important;
  position: fixed !important;
}

#HW_badge {
  height: 18px !important;
  top: 7px !important;
}
